## oem-somerville-corsola-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-corsola-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Corsola. (LP: #1930828)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 04 Oct 2021 15:36:01 +0800
