## oem-somerville-corsola-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-corsola-meta (22.04ubuntu2) jammy; urgency=medium

  * Depends linux-oem-22.04b. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 29 Nov 2022 14:48:46 +0800

oem-somerville-corsola-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Corsola. (LP: #1986488)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 18 Aug 2022 13:05:42 +0800
