## oem-somerville-corsola-meta 22.04ubuntu4

=== debian/changelog ===
oem-somerville-corsola-meta (22.04ubuntu4) jammy; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 13:16:08 +0800

oem-somerville-corsola-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel dependency to 22.04c. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 11 May 2023 18:55:08 +0800
