=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 
 Package: oem-somerville-corsola-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04b, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Corsola platform
- This is a metapackage for Somerville Corsola platform.
+Description: hardware support for Dell Precision 7960
+ This is a metapackage for Dell PC:
+  * Dell Precision 7960
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-corsola-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Corsola platform (factory)
- This is a factory metapackage for Somerville Corsola platform.
+Description: hardware support for  Dell Precision 7960 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 7960
  It installs packages needed to support this hardware fully. (factory)
