## oem-somerville-corsola-meta 22.04ubuntu7

=== debian/changelog ===
oem-somerville-corsola-meta (22.04ubuntu7) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04.

 -- artur <artur.pak@canonical.com>  Tue, 24 Sep 2024 14:33:52 +0800

oem-somerville-corsola-meta (22.04ubuntu6) jammy; urgency=medium

  * Update market name.
  * Update kernel dependency to 22.04d.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 28 Nov 2023 16:48:16 +0800
