=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
 
 Package: oem-somerville-corsola-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Dell Precision 7960
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Dell Precision 7960 Tower
  This is a metapackage for Dell PC:
-  * Dell Precision 7960
+  * Dell Precision 7960 Tower
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-corsola-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for  Dell Precision 7960 (factory)
+Description: hardware support for Dell Precision 7960 Tower (factory)
  This is a factory metapackage for Dell PC:
-  * Dell Precision 7960
+  * Dell Precision 7960 Tower
  It installs packages needed to support this hardware fully. (factory)
